.hero__title span {
    overflow: visible;
}

.logo__img {
    height: 63px;
}

.header__address{
    height: 50px;
    position: relative;
    z-index: 1000;
}

.header__address .address{
    padding: 8px;
    border: 1px solid #3A6149;
    box-sizing: border-box;
    border-radius: 70px;
    background: #fff;
    position: relative;
    z-index: 100;
}

.header__address .address:hover{
    cursor: pointer;
}

.header__address .mobile{
    display: none;
}


.header__address .icon-up{
    width: 10px;
    margin: 0 15px;
    transform: rotate(180deg);
    transition: all .2s ease-in-out;
}

.header__address .address.opened .icon-up{
    width: 10px;
    transform: rotate(0deg);
}

.select-address{
    opacity: 0;
    visibility: hidden;
    padding-top: 0;
    margin-top: -50px;
    border: 1px solid #3A6149;
    background: #fff;
    border-radius: 25px;
    transition: all .4s cubic-bezier(.19,1,.22,1);
}

.select-address .address{
    border: none;
}

.select-address .address a{
    display: flex;
    text-decoration: none;
    color: #333;
}

.select-address.show{
    opacity: 1;
    visibility: visible;
    padding-top: 50px;
}

.city-toggle{
        display: flex;
        margin-bottom: 40px;
}
    
.city-toggle__link{
    text-transform: uppercase;
    color: #333333;
    text-decoration: none;
    margin-right: 30px;
    position: relative;
}

.city-toggle__link.selected::after{
    content: "";
    height: 3px;
    display: block;
    background: #F2994A;
    position: absolute;
    width: 100%;
    top: 25px;
    pointer-events: none;
}

.city-toggle__link:hover::after{
    content: "";
    height: 3px;
    display: block;
    background: #fff;
    position: absolute;
    width: 100%;
    top: 25px;
    pointer-events: none;
}

.modal__select-address{
    margin: 40px;
}

.modal__select-address .contact-post{
    display: flex;
    margin-top: 0;
    padding: 0;
}

.modal__select-address .contact-post__description{
    text-decoration: none;
}

.modal__select-address .contact-post__description:hover{
    text-decoration: underline;
}

.contact-post__icon {
    min-width: 48px;
}

.social__button--ok {
    font-size: 16px;
}

.icon-ok {
    width: 1em;
    height: 1em;
    fill: #828282;
}


.class {
    height: auto;
    padding: 0;
}


.class__picture {
    height: 326.06px;
    /* border-radius: 8px; */
}

.instructors__slider{
    opacity: 0;
    visibility: hidden;
    transition: all .4s cubic-bezier(.19,1,.22,1);
}

.instructors__slider.show{
    opacity: 1;
    visibility: visible;
}

.slick-next, .slick-prev {
    width: 48px;
    height: 48px;
    border-radius: 24px;
    opacity: 0.5;
    transition: opacity .3s cubic-bezier(.19,1,.22,1);
    z-index: 100;
}

.slick-prev:before, .slick-next:before {
    content: none;
}


.slick-next {
    background: url(https://studioshanti.ru/podolsk/wp-content/themes/shanti_new/img/slider_arrow.svg);
    right: -50px;
}

.slick-prev {
    background: url(https://studioshanti.ru/podolsk/wp-content/themes/shanti_new/img/slider_arrow.svg);
    transform: rotate(180deg);
    left: -50px;
    transform-origin: 24px 12px;
}

.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
    background: url(https://studioshanti.ru/podolsk/wp-content/themes/shanti_new/img/slider_arrow.svg);
    opacity: 1;
}

.instructor-wrap{
    padding: 0 20px;
}

.instructor__img{
   width: 100%;
   object-fit: cover;
   height: 250px;
}


.service-category__header {
    z-index: 1;
}

.service-category__slider .slick-prev{
    left: -23px;
}

.service-category__slider .slick-next{
    right: -23px;
}

table.price-table td {
    background: #E5E5E5;
}

table.price-table td.bg {
    background: #E5E5E5!important;
}

.tabs__caption.core-tabs li {
    font-family: CeraPro-Medium,sans-serif;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #9ac282;
    /*border: none;*/
    max-width: unset; 
    width: auto;
    padding: 12px 57px;
    display: inline-block;
    line-height: unset;
    letter-spacing: unset;
}


.tabs__caption.core-tabs li a {
    font-family: CeraPro-Medium,sans-serif;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #9ac282;
    border: 2px solid #9ac282;
    width: 163px;
    padding: 12px;
    line-height: 20px;
    letter-spacing: .05em;
    text-decoration: none;
    display: block;
}

.tabs__caption.core-tabs li a:hover {
    background: #acd991;
    color: #3a6149;
}

.tabs__caption.core-tabs li:first-child a {
    border-radius: 30px 0 0 30px;
}

.tabs__caption.core-tabs li:last-child a {
    border-radius: 0 30px 30px 0;
}

.form__input-text--error, .form__textarea--error {
    border-color: #ff4c14!important;
}



@media (min-width: 768px) {
    .class:after {
        left: 20px;
        top: 20px;
        right: auto;
        bottom: auto;
    }
    .class__content {
        background: rgba(58, 97, 73, 0.80);
        padding: 10px 20px;
        min-height: 138px;
        top: auto;
        bottom: 0;
        height: auto;
    }
    .class__title {
        color: #F2994A;
    }
    .class__schedule {
        color: #fff;
        position: relative;
        bottom: auto;
    }
    .class__schedule .icon {
        fill: #fff;
    }
}

@media (max-width: 767px) {
    .logo__img {
        width: 110px;
    }
    
    .header__address{
        display: block;
        height: 39px;
    }
    
    .header__address .desktop{
        display: none;
    }
    
    .header__address .mobile{
        display: flex;
        align-items: center;
    }
    
    .header__address .address {
        padding: 2px;
        font-size: 12px;
    }
    
    .header__address .icon-up {
        margin: 0px 2px;
    }
    
    .address__icon {
        margin: 0 2px 0;
    }
    
    .select-address.show {
        padding-top: 44px;
    }
    
    .select-address {
        margin-top: -38px;
        border-radius: 20px;
    }
    
    .modal__select-address {
        margin: 0px;
    }
    
    .contact-post__icon {
        min-width: 30px;
        width: 30px;
        height: 30px;
        line-height: 35px;
        margin-right: 5px;
    }
    
    .content.podolsk .tabs__caption {
        max-width: inherit;
    }
    
    .content.podolsk .tabs__caption li {
        max-width: fit-content;
    }
    
    .content.podolsk .tabs__caption li:first-child+li {
        border-radius: 0 0 0 0;
    }
    
    .class__picture {
        height: 150px!important;
    }
    
    .hero:after {
        background: url(https://studioshanti.ru/wp-content/themes/shanti_new/img/bg-mountains--mobile.png) 36% -90px no-repeat!important;
    }  
    
    .service-category__slider .slick-prev{
        left: 0;
    }
    
    .service-category__slider .slick-next{
        right: 0;
    }
    
    .slick-next {
        right: -0px;
    }
    .slick-prev {
        left: 0px;
    }
    .class {
        max-width: 320px;
    }
    .class:after {
        width: 20px;
        height: 20px;
        right: 16px;
        bottom: 20px;
        background-size: 6px;
    }
    .class__content {
        background: rgba(58, 97, 73, 0.80);
        padding: 10px;
        width: 50%;
    }
    .class__title {
        color: #F2994A;
        font-size: 16px;
        line-height: normal;
    }
    .class__schedule {
        color: #fff;
        position: relative;
        bottom: auto;
        font-size: 11px;
        line-height: normal;
    }
    .class__schedule .icon {
        fill: #fff;
    }
}

.modal--success {
  max-width: 585px;
  width: 100%;
  /* height: 560px; */
  vertical-align: middle;
  text-align: center;
}

.modal--success:before {
  content: none;
}

.modal--success .modal__title {
  font-family: CeraPro-Bold, sans-serif;
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 30px;
}

.modal--success .modal__desc {
  font-size: 18px;
  line-height: 25px;
}

.modal--success {
  display: none;
  max-width: 676px;
  width: 100%;
  background: #e7e7e7 !important;
  border-radius: 8px;
  color: #333;
  padding: 64px 0;
  overflow: visible;
}

.modal--success:before {
  content: "";
  display: block;
  width: 56px;
  height: 56px;
  background: #9ac282 url(../icons/lotus--2.svg) 50% 50% no-repeat;
  border-radius: 50%;
  position: absolute;
  top: -40px;
  right: 0;
  left: 0;
  margin: auto;
}

.modal--success .modal__title {
  font-family: CeraPro-Medium, sans-serif;
  text-align: center;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 42px;
}

.modal--success .modal__form {
  max-width: 498px;
  margin: 0 auto;
}

.modal--success .modal__table {
  display: table;
  width: 100%;
  height: 100%;
}

.modal--success .modal__cell {
  display: table-cell;
  vertical-align: middle;
}

.modal--success .modal__dots,
.modal--success .modal__icon {
  text-align: center;
  margin-bottom: 20px;
}

.modal--success .modal__icon {
  display: inline-block;
  width: 56px;
  height: 56px;
  background: #9ac282;
  border-radius: 50%;
  font-size: 39px;
  position: relative;
  margin-bottom: 48px;
}

.modal--success .modal__icon svg {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  top: 0;
  bottom: 0;
}

.modal--success .fancybox-close-small {
    margin: 0;
}

.icon-palms {
  width: 1em;
  height: 1em;
  fill: #333;
}
/* Убрать блок "Абонементы и цены" на страницах семинаров */
.single-seminar .block-abonnement {
  display: none !important;
}